




/*
     FILE ARCHIVED ON 20:56:38 Apr 11, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:21:15 Nov 5, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@media screen and (-webkit-min-device-pixel-ratio:0){
  .admin-functions ul.actions ul { 
    margin-bottom:0; 
  }

  #search .searchfield {
    padding: 5px;
  }
  
  .form-actions ul.progressradios li input{
    position:relative;
    top:-1px;
  }
  
  ul.gridchecks li label input{
    top:0;
  }
  
  ul.checkboxlist li span{
    top:0;
  }
  
  .gbutton {
    padding: 6px 12px;
  }
  
  .inline-form dl.form .gbutton {
    float: none;
    display: inline-block;
  }

  .inline-form dl.form.fbtns {
    padding-bottom: 19px;
  }
  
  .inline-form dl.form .gbutton {
    padding: 6px 12px;
  }
}